ul.nav_hide {
    display: none;
}

ul.nav_hide li {
    line-height: 1.8;
    padding: 10px 0;
    color: white;
}

ul.nav_hide li a {
    color: white;
    transition: 0.4s ease-in-out;
}

ul.nav_hide li a:hover {
    color: #ee6f44;
}

@media only screen and (min-width: 574px) and (max-width: 767px) {
    .nav_hide {
        display: none;
    }



    .whatsappcon {
        width: 25px;
        height: 25px;
        background: white;
        color: black;
        position: absolute;
        right: 20%;
    }

    .about_do_details {
        padding: 20px;
    }

    img#banner-img {
        height: 222px !important;
    }

    .patch-image {
        height: 20px;

        width: auto;
    }

    .patch-image.one {
        margin-top: 37px;
    }

    .patch-image.two {
        margin-top: 30px;
    }

    .patch-image.three {
        margin-top: 30px;
    }

    .patch-image.four {
        margin-top: 22px;
    }

    .patch-image.five {
        margin-top: 37px;
    }

    .patch-image.six {
        margin-top: 30px;
    }



    .patch-image_2 {
        height: 10px;

        width: auto;
    }

    .banner_name.dayland {
        margin-top: 28px;
        font-size: 14px;
    }

    .view_project.goudy {
        width: 28px !important;
    }


    .line {
        margin-left: 9px;
        margin-right: 9px;
        margin-top: 10px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 574px) {


    .responsive_nav,
    .onnav {
        display: none;
    }

    ul.nav_hide {
        display: block;
    }

    img#banner-img {
        height: 222px !important;
    }

    .patch-image {
        height: 20px;

        width: auto;
        margin-bottom: 0px;
    }

    .patch-image.one {
        margin-top: 37px;
    }

    .patch-image.two {
        margin-top: 30px;
    }

    .patch-image.three {
        margin-top: 30px;
    }

    .patch-image.four {
        margin-top: 22px;
    }

    .patch-image.five {
        margin-top: 37px;
    }

    .patch-image.six {
        margin-top: 30px;
    }



    .patch-image_2 {
        height: 10px;

        width: auto;
        margin-bottom: 0px;
    }

    .banner_name.dayland {
        margin-top: 28px;
        font-size: 14px;
    }

    .view_project.goudy {
        width: 28px !important;
    }

    .NSD_details {
        display: block;
    }

    .NSD_details_1 {
        display: none;
    }

    /* .navbar.pt-2.pb-2.navbar-expand-sm.bg-darkone.navbar-dark.fixed-top {
        height: 100px
    } */

    .line {
        margin-left: 9px;
        margin-right: 9px;
        margin-top: 10px;
    }

    .arrow {
        margin-left: 10px;

        margin-bottom: 6px;
        height: 20px;
    }

    .arrow .building {
        margin-left: 5px;
    }

    .img_tree.quote_1 {
        display: block;
        width: 100px;
        margin-left: 89px;
        margin-bottom: 20px;
    }

    .quote {
        display: none;
    }
}

@media only screen and (min-width: 320px) and (max-width: 768px) {

    #demo {
        margin-top: 104px !important;
    }

    img#banner-img {
        height: 222px !important;
    }


    .category_name {
        /* background: #E2E2E2; */
        padding-top: 2px;
        padding-bottom: 2px;
        margin-top: 15px;
        margin-right: -15px;
        margin-left: -42px;
        color: black;
        text-transform: uppercase;


    }

    .dayland.tree_quote {
        margin-top: -11px !important;
    }

    .btn.btn-link {
        color: #555;
        text-transform: uppercase;
    }

    #headingOne,
    #headingTwo,
    #headingThree,
    #headingFour,
    #headingFive {
        background: #d3d3d3;

    }

    .goudy.para {
        padding-left: 15px;
    }

    .category_break {
        display: none;
    }

    .dayland.tree_quote {
        color: black;
        font-size: 22px !important;
        padding-right: 18px;
        margin-top: -51px;
    }

    .btn.btn-link {
        color: #555;
        text-transform: uppercase;
    }


    .about_text p {
        margin-top: 11px;
    }

    .fs60 {
        font-size: 30px;
    }

    .carousel-caption {
        top: 17%;
        left: 16%;
    }


    /* .carousel-caption a {
        background: #083200;
        border-color: #083200;
        border-radius: 50px;
        padding: 0.5rem !important;
        font-size: 10px;
    } */

    .about_text .bdr-rad {
        border-radius: 30px;
        border: 1px solid black;
        margin: 10px 5px;
        font-size: 9px;
        transition: 0.3s ease-in-out;
    }

    .head h1 {
        font-size: 25px !important;
    }

    .head p {
        font-size: 14px !important;
    }

    .imgres {
        margin: 10px 0;
    }


    .icon.fa.fa-whatsapp {
        display: block !important;
    }
    .icon.fa.fa-phone {
        display: block !important;
    }

    .fs18.justify-content-center.px-lg-5.px-sm-2.px-md-1.pt-lg-5.dayland {
        padding-right: 29px;
    }

    .w-10 {
        height: 90px;
        width: 106px !important;
    }

    .nav-item {
        padding-left: -49px;
    }

    .nav-link.icon {
        padding-top: 10px;
    }

    .carousel-caption {
        left: 19% !important;
    }

    /* .category_name.dayland.building {
        padding-left: 75px !important;
    } */

    .category-image {
        margin-top: 16px;
    }

    /* .col-md-2 {
        text-align: center;
    } */

    /* .category_name.dayland.residential {
        padding-left: 80px !important;
    }

    .category_name.dayland.commercial {

        padding-left: 47px !important;

    }

    .category_name.dayland.corporate {

        padding-left: 64px !important;

    }

    .category_name.dayland.letters {

        padding-left: 72px !important;

    }

    .category_name.dayland.murals {

        padding-left: 74px !important;

    } */
    .fs18.justify-content-center.px-lg-5.px-sm-2.px-md-1.pt-lg-5.goudy.uppercase.head_detail {

        margin-top: 33px;

    }

    .NSD_details {

        margin-right: 41px;

    }

    .para_1 {
        margin-right: 32px;
    }

    .para_2 {
        margin-right: 9px;
    }

    .para_3 {
        margin-right: 69px;
    }

    .uppercase.goudy.details {
        font-size: 11px;
    }

    .patch-image {
        height: 20px;

        width: auto;
        margin-bottom: 0px;
    }

    .patch-image_2 {
        height: 10px;

        width: auto;
        margin-bottom: 0px;
    }

    .patch-image.one {
        margin-top: 37px;
    }

    .patch-image.two {
        margin-top: 30px;
    }

    .patch-image.three {
        margin-top: 30px;
    }

    .patch-image.four {
        margin-top: 22px;
    }

    .patch-image.five {
        margin-top: 37px;
    }

    .patch-image.six {
        margin-top: 30px;
    }


    .banner_name.dayland {
        margin-top: 28px;
        font-size: 14px;
    }

    .view_project.goudy {
        width: 28px !important;
    }

    .NSD_details {
        display: block;
    }

    .NSD_details_1 {
        display: none;
    }

    /* .navbar.pt-2.pb-2.navbar-expand-sm.bg-darkone.navbar-dark.fixed-top {
        height: 100px
    } */

    .line {
        margin-left: 9px;
        margin-right: 9px;
        margin-top: 10px;
    }

    .arrow {
        margin-left: 10px;

        margin-bottom: 6px;
        height: 20px;
    }

    .arrow .building {
        margin-left: 5px;
    }

    .img_tree.quote_1 {
        display: block;
        width: 100px;
        margin-left: 89px;
        margin-bottom: 20px;
    }

    .quote {
        display: none;
    }
}

/* 
@media only screen and (min-width: 320px) and (max-width: 574px) {
    .carousel {
        top: 78px;
    }
} */

@media only screen and (min-width: 320px) and (max-width: 490px) {
    .icon.fa.fa-whatsapp {
        display: block !important;
    }
 .icon.fa.fa-phone {
        display: block !important;
    }
    img#banner-img {
        height: 222px !important;
    }

    .para_1 {
        margin-right: 32px;
    }

    .para_2 {
        margin-right: 9px;
    }

    .para_3 {
        margin-right: 69px;
    }

    .inner_banner4,

    .inner_banner2,
    .inner_banner1 {
        width: 100%;
        height: 250px;
        background-size: cover;
        margin-top: 74px;
    }

    .inner_banner3 {
        width: 100%;
        height: 250px;
        background-size: cover;
        margin-top: 74px;
    }

    .img200 {
        width: 100%;
    }

    .fs18,
    .fs15,
    .fs17 {
        font-size: 11px;
    }

    .fs21 {
        font-size: 14px;
    }

    .msm5 {
        margin-top: 30px;
    }

    .fts12 {
        font-size: 12px;
    }

    .fs22 {
        font-size: 14px;
    }

    .whatsappcon {
        width: 25px;
        height: 25px;
        background: white;
        color: black;
    }



    .carousel-caption h1 {
        margin-bottom: 10px !important;
    }

    .about-bx1-content {
        margin-top: 20px;
    }

    .about-bx1-content p {
        margin-bottom: 20px;
        font-size: 11px;
    }

    .about_details p,
    .about_team p {
        font-size: 11px;
    }

    .about_do .about_do_details {
        padding: 20px 15px;
    }

    .about_do .about_do_details h1 {
        font-size: 25px;
    }

    .about_do .about_do_details p {
        font-size: 11px;
    }

    .contact_det .contact_icon i {
        font-size: 35px;
    }

    .fs28 {
        font-size: 25px;
    }

    .about_ms {
        margin-bottom: 20px;
        padding-top: 20px;
        height: auto;
        padding-bottom: 20px;

    }

    .contact_icon,
    .contact_details {
        margin-top: 20px;
    }

    .section_mob {
        margin-bottom: 20px;
    }

    .section_mob .card-body ul li {
        margin: 10px 0;
    }

    .section_mob .card {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .contact-box .form-control {
        height: 45px;
        padding: 11px;
        font-size: 14px;
    }

    .category_name {
        /* background: #E2E2E2; */
        padding-top: 2px;
        padding-bottom: 2px;
        margin-top: 15px;
        margin-right: -15px;
        margin-left: -42px;
        color: black;
        text-transform: uppercase;


    }

    .dayland.tree_quote {
        margin-top: -11px !important;
    }

    .btn.btn-link {
        color: #555;
        text-transform: uppercase;
    }

    #headingOne,
    #headingTwo,
    #headingThree,
    #headingFour,
    #headingFive {
        background: #d3d3d3;

    }

    .goudy.para {
        padding-left: 15px;
    }

    .category_break {
        display: none;
    }

    .dayland.tree_quote {
        color: black;
        font-size: 22px !important;
        padding-right: 18px;
        margin-top: -51px;
    }

    .about_text p {
        margin-top: 11px;
    }

    .fs18.justify-content-center.px-lg-5.px-sm-2.px-md-1.pt-lg-5.goudy.uppercase.head_detail {

        margin-top: 33px;

    }

    .NSD_details {

        margin-right: 41px;
        display: block;

    }



    .NSD_details_1 {
        display: none;
    }

    .uppercase.goudy.details {
        font-size: 11px;
    }

    .patch-image {
        height: 20px;

        width: auto;
        margin-bottom: 0px;
    }

    .patch-image_2 {
        height: 10px;

        width: auto;
        margin-bottom: 0px;
    }

    .patch-image.one {
        margin-top: 37px;
    }

    .patch-image.two {
        margin-top: 30px;
    }

    .patch-image.three {
        margin-top: 30px;
    }

    .patch-image.four {
        margin-top: 22px;
    }

    .patch-image.five {
        margin-top: 37px;
    }

    .patch-image.six {
        margin-top: 30px;
    }



    .banner_name.dayland {
        margin-top: 28px;
        font-size: 14px;
    }

    .view_project.goudy {
        width: 28px !important;
    }

    /* .navbar.pt-2.pb-2.navbar-expand-sm.bg-darkone.navbar-dark.fixed-top {
        height: 100px
    } */

    .line {
        margin-left: 9px;
        margin-right: 9px;
        margin-top: 10px;
    }

    .arrow {
        margin-left: 10px;

        margin-bottom: 6px;
        height: 20px;
    }

    .arrow .building {
        margin-left: 5px;
    }

    .img_tree.quote_1 {
        display: block;
        width: 100px;
        margin-left: 89px;
        margin-bottom: 20px;
    }

    .quote {
        display: none;
    }
}


@media only screen and (min-width: 490px) and (max-width: 600px) {
    .whatsappcon {
        width: 25px;
        height: 25px;
        background: white;
        color: black;
    }

    .para_1 {
        margin-right: 32px;
    }

    .para_2 {
        margin-right: 9px;
    }

    .para_3 {
        margin-right: 69px;
    }

    .contact_det .contact_icon {
        justify-content: center;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .contact_det .contact_details {
        justify-content: center;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .section_mob .card {
        margin: 10px 0;
    }

    .section_mob .card ul li {
        margin: 10px 0;
    }

    img#banner-img {
        height: 222px !important;
    }

    .category_name {
        /* background: #E2E2E2; */
        padding-top: 2px;
        padding-bottom: 2px;
        margin-top: 15px;
        margin-right: -15px;
        margin-left: -42px;
        color: black;
        text-transform: uppercase;


    }

    .dayland.tree_quote {
        margin-top: -11px !important;
    }

    .btn.btn-link {
        color: #555;
        text-transform: uppercase;
    }

    #headingOne,
    #headingTwo,
    #headingThree,
    #headingFour,
    #headingFive {
        background: #d3d3d3;

    }

    .goudy.para {
        padding-left: 15px;
    }

    .category_break {
        display: none;
    }

    .dayland.tree_quote {
        color: black;
        font-size: 22px !important;
        padding-right: 18px;
        margin-top: -51px;
    }

    .about_text p {
        margin-top: 11px;
    }

    .fs18.justify-content-center.px-lg-5.px-sm-2.px-md-1.pt-lg-5.goudy.uppercase.head_detail {

        margin-top: 33px;

    }

    .NSD_details {

        margin-right: 41px;
        display: block;

    }



    .NSD_details_1 {
        display: none;
    }

    .uppercase.goudy.details {
        font-size: 11px;
    }

    .patch-image {
        height: 20px;

        width: auto;
        margin-bottom: 0px;
    }

    .patch-image_2 {
        height: 10px;

        width: auto;
        margin-bottom: 0px;
    }

    .patch-image.one {
        margin-top: 37px;
    }

    .patch-image.two {
        margin-top: 30px;
    }

    .patch-image.three {
        margin-top: 30px;
    }

    .patch-image.four {
        margin-top: 22px;
    }

    .patch-image.five {
        margin-top: 37px;
    }

    .patch-image.six {
        margin-top: 30px;
    }


    .banner_name.dayland {
        margin-top: 28px;
        font-size: 14px;
    }

    .view_project.goudy {
        width: 28px !important;
    }

    /* .navbar.pt-2.pb-2.navbar-expand-sm.bg-darkone.navbar-dark.fixed-top {
        height: 100px
    } */

    .line {
        margin-left: 9px;
        margin-right: 9px;
        margin-top: 10px;
    }

    .arrow {
        margin-left: 10px;

        margin-bottom: 6px;
        height: 20px;
    }

    .arrow .building {
        margin-left: 5px;
    }

    .img_tree.quote_1 {
        display: block;
        width: 100px;
        margin-left: 89px;
        margin-bottom: 20px;
    }

    .quote {
        display: none;
    }
}

@media only screen and (min-width: 490px) and (max-width: 768px) {
    .responsive_nav {
        display: none;
    }

    .section_mob .card {
        margin: 10px 0;
    }

    .section_mob .card ul li {
        margin: 10px 0;
    }

    img#banner-img {
        height: 222px !important;
    }

    .category_name {
        /* background: #E2E2E2; */
        padding-top: 2px;
        padding-bottom: 2px;
        margin-top: 15px;
        margin-right: -15px;
        margin-left: -42px;
        color: black;
        text-transform: uppercase;


    }

    .dayland.tree_quote {
        margin-top: -11px !important;
    }

    .btn.btn-link {
        color: #555;
        text-transform: uppercase;
    }

    #headingOne,
    #headingTwo,
    #headingThree,
    #headingFour,
    #headingFive {
        background: #d3d3d3;

    }

    .goudy.para {
        padding-left: 15px;
    }

    .category_break {
        display: none;
    }

    .dayland.tree_quote {
        color: black;
        font-size: 22px !important;
        padding-right: 18px;
        margin-top: -51px;
    }

    .about_text p {
        margin-top: 11px;
    }

    .fs18.justify-content-center.px-lg-5.px-sm-2.px-md-1.pt-lg-5.goudy.uppercase.head_detail {

        margin-top: 33px;

    }

    .NSD_details {

        margin-right: 41px;
        display: block;

    }



    .NSD_details_1 {
        display: none;
    }

    .para_1 {
        margin-right: 32px;
    }

    .para_2 {
        margin-right: 9px;
    }

    .para_3 {
        margin-right: 69px;
    }

    .uppercase.goudy.details {
        font-size: 11px;
    }

    .patch-image {
        height: 20px;

        width: auto;
        margin-bottom: 0px;
    }

    .patch-image_2 {
        height: 10px;

        width: auto;
        margin-bottom: 0px;
    }

    .patch-image.one {
        margin-top: 37px;
    }

    .patch-image.two {
        margin-top: 30px;
    }

    .patch-image.three {
        margin-top: 30px;
    }

    .patch-image.four {
        margin-top: 22px;
    }

    .patch-image.five {
        margin-top: 37px;
    }

    .patch-image.six {
        margin-top: 30px;
    }



    .banner_name.dayland {
        margin-top: 28px;
        font-size: 14px;
    }

    .view_project.goudy {
        width: 28px !important;
    }

    /* .navbar.pt-2.pb-2.navbar-expand-sm.bg-darkone.navbar-dark.fixed-top {
        height: 100px
    } */

    .line {
        margin-left: 9px;
        margin-right: 9px;
        margin-top: 10px;
    }

    .arrow {
        margin-left: 10px;

        margin-bottom: 6px;
        height: 20px;
    }

    .arrow .building {
        margin-left: 5px;
    }

    .img_tree.quote_1 {
        display: block;
        width: 100px;
        margin-left: 89px;
        margin-bottom: 20px;
    }

    .quote {
        display: none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section_mob .card {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .section_mob .card-body ul li {
        margin: 10px 0;
    }

    .section_mob .card {
        margin: 10px 0;
    }

    .section_mob .card ul li {
        margin: 10px 0;
    }

    .section_mob {
        margin-bottom: 20px;
    }

    section {
        padding: 20px 0 0 0;
    }

    img#banner-img {
        height: 222px !important;
    }

    .category_name {
        /* background: #E2E2E2; */
        padding-top: 2px;
        padding-bottom: 2px;
        margin-top: 15px;
        margin-right: -15px;
        margin-left: -42px;
        color: black;
        text-transform: uppercase;


    }

    .dayland.tree_quote {
        margin-top: -11px !important;
    }

    .btn.btn-link {
        color: #555;
        text-transform: uppercase;
    }

    #headingOne,
    #headingTwo,
    #headingThree,
    #headingFour,
    #headingFive {
        background: #d3d3d3;

    }

    .goudy.para {
        padding-left: 15px;
    }

    .category_break {
        display: none;
    }

    .dayland.tree_quote {
        color: black;
        font-size: 22px !important;
        padding-right: 18px;
        margin-top: -51px;
    }

    .about_text p {
        margin-top: 11px;
    }

    .fs18.justify-content-center.px-lg-5.px-sm-2.px-md-1.pt-lg-5.goudy.uppercase.head_detail {

        margin-top: 33px;

    }

    .NSD_details {

        margin-right: 41px;
        display: block;

    }



    .NSD_details_1 {
        display: none;
    }


    .para_1 {
        margin-right: 32px;
    }

    .para_2 {
        margin-right: 9px;
    }

    .para_3 {
        margin-right: 69px;
    }

    .uppercase.goudy.details {
        font-size: 11px;
    }

    .patch-image {
        height: 20px;

        width: auto;
        margin-bottom: 0px;
    }

    .patch-image.one {
        margin-top: 37px;
    }

    .patch-image.two {
        margin-top: 30px;
    }

    .patch-image.three {
        margin-top: 30px;
    }

    .patch-image.four {
        margin-top: 22px;
    }

    .patch-image.five {
        margin-top: 37px;
    }

    .patch-image.six {
        margin-top: 30px;
    }



    .patch-image_2 {
        height: 10px;

        width: auto;
        margin-bottom: 0px;
    }

    .banner_name.dayland {
        margin-top: 28px;
        font-size: 14px;
    }

    .view_project.goudy {
        width: 28px !important;
    }

    /* 
    .navbar.pt-2.pb-2.navbar-expand-sm.bg-darkone.navbar-dark.fixed-top {
        height: 100px
    } */

    .line {
        margin-left: 9px;
        margin-right: 9px;
        margin-top: 10px;
    }

    .arrow {
        margin-left: 10px;

        margin-bottom: 6px;
        height: 20px;
    }

    .arrow .building {
        margin-left: 5px;
    }

    .img_tree.quote_1 {
        display: block;
        width: 100px;
        margin-left: 89px;
        margin-bottom: 20px;
    }

    .quote {
        display: none;
    }
}


@media only screen and (min-width: 320px) and (max-width:568px) {
    #demo {
        margin-top: 104px !important;
    }

    img#banner-img {
        height: 222px !important;
    }

    .category_name {
        /* background: #E2E2E2; */
        padding-top: 2px;
        padding-bottom: 2px;
        margin-top: 15px;
        margin-right: -15px;
        margin-left: -42px;
        color: black;
        text-transform: uppercase;


    }

    .dayland.tree_quote {
        margin-top: -11px !important;
    }

    .btn.btn-link {
        color: #555;
        text-transform: uppercase;
    }

    #headingOne,
    #headingTwo,
    #headingThree,
    #headingFour,
    #headingFive {
        background: #d3d3d3;

    }

    .goudy.para {
        padding-left: 15px;
    }

    .category_break {
        display: none;
    }

    .dayland.tree_quote {
        color: rgba(0, 0, 0, 0.8);
        font-size: 22px !important;
        padding-right: 18px;
        margin-top: -51px;
    }

    .fs18.justify-content-center.px-lg-5.px-sm-2.px-md-1.pt-lg-5.goudy.uppercase.head_detail {
        color: rgba(0, 0, 0, 0.6);
    }

    .uppercase.goudy.details {
        color: rgba(0, 0, 0, 0.8);
    }

    .btn.btn-link {
        color: #555;
        text-transform: uppercase;
    }

    #headingOne,
    #headingTwo,
    #headingThree,
    #headingFour,
    #headingFive {
        background: #d3d3d3;

    }

    .about_text p {
        margin-top: 11px;
    }

    .fs18.justify-content-center.px-lg-5.px-sm-2.px-md-1.pt-lg-5.dayland {
        padding-right: 29px;
    }

    .quote {

        margin-left: -16px;
    }

    .about_button.d-flex.justify-content-center {
        margin-left: -64px;

        margin-bottom: 33px;

        margin-top: 22px;
    }

    .icon.fa.fa-whatsapp {
        display: block !important;
    }
        .icon.fa.fa-phone {
        display: block !important;
    }

    /* .w-10 {
        height: 72px;
        width: 85px !important;
    } */

    .carousel-caption {
        left: 19% !important;
    }

    /* .category_name.dayland.building {
        padding-left: 65px !important;
    } */

    .category-image {
        margin-top: 16px;
    }

    /* .col-md-2 {
        text-align: center;
    } */

    /* .category_name.dayland.residential {
        padding-left: 53px !important;
    }

    .category_name.dayland.commercial {

        padding-left: 47px !important;

    }

    .category_name.dayland.corporate {

        padding-left: 64px !important;

    }

    .category_name.dayland.letters {

        padding-left: 72px !important;

    }

    .category_name.dayland.murals {

        padding-left: 74px !important;

    } */
    .fs18.justify-content-center.px-lg-5.px-sm-2.px-md-1.pt-lg-5.goudy.uppercase.head_detail {

        margin-top: 33px;

    }

    .NSD_details {

        margin-right: 41px;
        display: block;

    }



    .NSD_details_1 {
        display: none;
    }

    .para_1 {
        margin-right: 32px;
    }

    .para_2 {
        margin-right: 9px;
    }

    .para_3 {
        margin-right: 69px;
    }

    .uppercase.goudy.details {
        font-size: 11px;
    }

    .patch-image {
        height: 20px;

        width: auto;
        margin-bottom: 0px;
    }

    .patch-image.one {
        margin-top: 37px;
    }

    .patch-image.two {
        margin-top: 30px;
    }

    .patch-image.three {
        margin-top: 30px;
    }

    .patch-image.four {
        margin-top: 22px;
    }

    .patch-image.five {
        margin-top: 37px;
    }

    .patch-image.six {
        margin-top: 30px;
    }

    .patch-image_2 {
        height: 10px;

        width: auto;
        margin-bottom: 0px;
    }

    .banner_name.dayland {
        margin-top: 28px;
        font-size: 14px;
    }

    .arrow {
        margin-left: 10px;

        margin-bottom: 6px;
        height: 20px;
    }

    .arrow .building {
        margin-left: 5px;
    }

    .img_tree.quote_1 {
        display: block;
        width: 100px;
        margin-left: 89px;
        margin-bottom: 20px;
    }

    .quote {
        display: none;
    }

    .view_project.goudy {
        width: 28px !important;
    }

    /* .navbar.pt-2.pb-2.navbar-expand-sm.bg-darkone.navbar-dark.fixed-top {
        height: 100px
    } */

    .line {
        margin-left: 9px;
        margin-right: 9px;
        margin-top: 10px;
    }


}

@media only screen and (min-width:414px)and (max-width:846px) {
    .carousel-caption {
        left: 23% !important;
    }


}


/* @media only screen and (min-width:320px) and (max-width:640px) and (orientation: landscape) {
    .w-10 {
        height: 68px;
    }

    .nav-item {

        padding-left: 174px;

    }

    .carousel-caption {

        left: 9% !important;

    }

    .carousel-indicators {

        padding-right: 319px;
    }
} */

.space {
    display: none;
}

@media screen and (min-width:320px) and (max-width:768px) and (orientation:landscape) {
    .carousel-caption.content.heading {
        top: 0%;
        padding-top: 0%;
        font-size: 8px;
        width: 202px;
        left: 91px !important;
        height: 222px;
    }

    .carousel-caption.content.heading_2 {
        top: 0%;
        padding-top: 0%;
        font-size: 8px;
        width: 202px;
        left: 91px !important;
        height: 222px;
    }

    .nav-item {
        padding-left: 381px;
    }

    .img_tree.quote_1 {
        display: block;
        width: 100px;
        margin-left: 180px;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width:1024px) and (min-width:800px) {
    #banner-img {
        height: 700px;
    }

    .carousel-inner {
        height: 1000px;
    }

    .content {
        left: 2.3%;
        width: 37.8%;
        background: rgba(0, 0, 0, 0.7);
        height: 100%;
        position: absolute;
        top: 0%;
    }

    img#banner-img {
        height: 636px;
    }
}